Donnerstag, April 28, 2011

Sicherheitsupdate für WordPress


Vorgestern wurde WordPress 3.1.2 veröffentlicht, ein Sicherheitsrelease, dass eine kritische Lücke behebt, durch die Nutzer mit der Benutzerrolle “Mitarbeiter” (Contributor) unberechtigt Beiträge veröffentlichen können.

WordPress empfiehlt die Aktualisierung auf die Version 3.1.2 möglichst sofort.

Wer nicht die automatische Updatefunktion verwenden möchte, kann das Upgradepaket von 3.1.1 auf 3.1.2 benutzen, das bei WordPress Deutschland, aber auch in der Installation angeboten wird.

Keine Kommentare: